<!DOCTYPE HTML>
<html>

     <head>
        <meta charset="utf-8">

        <!-- Mobile Responsive Meta Tag -->
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">


        <title>Developer Portfolio</title>

    </head>
    <body class="text-center">

        <!-- Navbar -->

            <div class="bg-primary text-light fixed-top p-1">
                <a href="#" class="text-white p-3">Home</a>
                <a href="#" class="text-white p-3">About Me</a>
                <a href="#" class="text-white p-3">Projects</a>

            </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="container-fluid mt-5">

            <div class="profile">

                <img class="rounded-circle" width="300" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2 class="border border-info border-top-0 border-right-0 border-left-0 m-2 d-lg-inline-block">
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="w-50 mx-auto mt-4">
                <small>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                    
                </small>
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-fluid bg-secondary text-white mb-5 h-50">
            <div class="d-lg-inline-block p-2 bg-dark w-25 h-25 mx-4 py-1 mt-5 mb-5">
                <img class="w-100 px-4 pb-3 img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h4>My First Project</h4>
                <p><small>A simple project made from HTML</small></p>
            </div>
            <div class="d-lg-inline-block p-2 bg-dark w-25 h-25 mx-4 py-1 mt-5 mb-5">
                <img class="w-100 px-4 pb-3 img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h4>My Second Project</h4>
                <p><small>A simple project made from CSS</small></p>
            </div>
            <div class="d-lg-inline-block p-2 bg-dark w-25 h-25 mx-4 py-1 mt-5 mb-5">
                <img class="w-100 px-4 pb-3 img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h4>My Third Project</h4>
                <p><small>A simple project made from Bootstrap</small></p>
            </div>
        </div>

        <!-- End of Projects -->

        <!-- Footer -->

        <div class="bg-primary text-light fixed-bottom p-1">
                <p class="text-lg-center mt-2">All assets are used for educational purposes only.</p>
       </div>
        
        <!-- End of Footer -->

    </body>
</html>

